=== debian/changelog ===
ros-indigo-cob-bringup-sim (0.6.10-0trusty) trusty; urgency=high

  * update maintainer
  * Contributors: fmessmer

 -- Felix Messmer <felixmessmer@gmail.com>  Fri, 20 Jul 2018 22:00:00 -0000

ros-indigo-cob-bringup-sim (0.6.9-0trusty) trusty; urgency=high

  * Merge pull request #160 <https://github.com/ipa320/cob_simulation/issues/160> from ipa320/indigo_release_candidate
    Indigo release candidate
  * Merge pull request #156 <https://github.com/ipa320/cob_simulation/issues/156> from ipa-fxm/add_move_initialpose_mode
    add move_initialpose mode
  * add move_initialpose mode
  * Merge pull request #154 <https://github.com/ipa320/cob_simulation/issues/154> from ipa-fxm/update_maintainer
    update maintainer
  * update maintainer
  * Merge pull request #151 <https://github.com/ipa320/cob_simulation/issues/151> from ipa-fxm/APACHE_license
    use license apache 2.0
  * use license apache 2.0
  * Contributors: Felix Messmer, ipa-fxm, ipa-uhr-mk

 -- Felx Messmer <fxm@ipa.fhg.de>  Sat, 06 Jan 2018 23:00:00 -0000

ros-indigo-cob-bringup-sim (0.6.8-0trusty) trusty; urgency=high

  * refactored the code and added retreating model while on circular motion
  * provision for re-spawning the person object to the start, due to presence of obstacle
  * use xacro --inorder
  * allow single letter option for move_object
  * rospy.sleep exception handling
  * wait for models and cleanup
  * launch argument world_name
  * use exported robotlist and envlist
  * manually fix changelog
  * debug functionality
  * continue motion if object is far away enough
  * metavars for parser options
  * introduce stop_objects list and stop_distance
  * remove throttled
  * add missing robots to robotlist
  * added stopping of objects
  * Contributors: fmw-ss, hannes, ipa-fxm

 -- Nadia Hammoudeh Garcia <nhg@ipa.fhg.de>  Sun, 30 Jul 2017 22:00:00 -0000

ros-indigo-cob-bringup-sim (0.6.7-0trusty) trusty; urgency=high

  * Merge branch 'indigo_dev' into indigo_release_candidate
  * make roslaunch a denend (was only exec_depend)
  * Contributors: Florian Weisshardt

 -- Nadia Hammoudeh Garcia <nhg@ipa.fhg.de>  Sun, 23 Oct 2016 22:00:00 -0000

ros-indigo-cob-bringup-sim (0.6.6-0trusty) trusty; urgency=high

  * enable tests for ipa-office
  * fix roslaunch tests
  * fix roslaunch tests
  * delete ipa-factory
  * support relative defined objects in remove_objects.py and tabs vs spaces
  * Added feature of deleting multiple objects included in a group to script remove_object.py
  * enable roslaunch checks
  * remove prints and rename groups namespace
  * Updated structure of spawn_object.py to reduce code redundance
  * Added the functionality to spawn sdf's using spawn_object and a check if object is there before deleting it
  * Updated spawn objects script so that it takes object groups into account
  * generic wait for environment before spawn robot
  * spawn_object supports children objects
  * added script file to spawn racks and other objects
  * Contributors: Benjamin Maidel, Florian Weisshardt, ipa-fmw, ipa-fxm, ipa-mig-mc, ipa-nhg, ipa-srd-rd

 -- Nadia Hammoudeh Garcia <nhg@ipa.fhg.de>  Sun, 09 Oct 2016 22:00:00 -0000

ros-indigo-cob-bringup-sim (0.6.5-0trusty) trusty; urgency=high

  * fix install tags and dependencies
  * fix move_object script
  * Update move.py
  * added people, move.py and changed model names
  * added people and the possibility to move objects
  * enable other gazebo worlds packages
  * remove robot_id
  * better default robot_id
  * delete two_robots.launch
  * Merge pull request #91 <https://github.com/ipa320/cob_simulation/issues/91> from ipa-mig-mc/fix/issue_number_90_missing_import_roslib
    added import roslib to spawn_object.py and did corresponding addition…
  * launch file for spawning two robots
  * added import roslib to spawn_object.py and did corresponding addition to packages.xml
  * space
  * nicer structure
  * Revert "spawn two robots"
    This reverts commit b66aa13d920824a052d398dd8b49cb52c2c4a155.
  * spawn two robots
  * Contributors: Felix Gruber, Felix Messmer, Florian Weisshardt, hannes, ipa-fmw, ipa-fxm, ipa-mig-mc

 -- Nadia Hammoudeh Garcia <nhg@ipa.fhg.de>  Thu, 31 Mar 2016 22:00:00 -0000

ros-indigo-cob-bringup-sim (0.6.4-0trusty) trusty; urgency=high

  * migration to package format 2
  * remove trailing whitespaces
  * remove obsolete autogenerated mainpage.dox files
  * sort dependencies
  * review dependencies
  * Contributors: ipa-fxm

 -- Nadia Hammoudeh Garcia <nhg@ipa.fhg.de>  Fri, 28 Aug 2015 22:00:00 -0000

ros-indigo-cob-bringup-sim (0.6.3-0trusty) trusty; urgency=high

  * beautify CMakeLists
  * Contributors: ipa-fxm

 -- Nadia Hammoudeh Garcia <nhg@ipa.fhg.de>  Tue, 16 Jun 2015 22:00:00 -0000

ros-indigo-cob-bringup-sim (0.6.2-0trusty) trusty; urgency=high

  * introduce launchfile argument for -J option of spawn_model
  * Contributors: ipa-fxm

 -- Nadia Hammoudeh Garcia <nhg@ipa.fhg.de>  Sun, 14 Dec 2014 23:00:00 -0000

ros-indigo-cob-bringup-sim (0.6.1-0trusty) trusty; urgency=high



 -- Nadia Hammoudeh Garcia <nhg@ipa.fhg.de>  Sun, 21 Sep 2014 22:00:00 -0000

ros-indigo-cob-bringup-sim (0.6.0-0trusty) trusty; urgency=high

  * remove object script working
  * Merge pull request #65 <https://github.com/ipa320/cob_simulation/issues/65> from ipa320/hydro_dev
    bringin updates from hydro_dev
  * Merge pull request #64 <https://github.com/ipa320/cob_simulation/issues/64> from ipa320/hydro_release_candidate
    Hydro release candidate
  * 0.5.2
  * update changelog
  * Contributors: Florian Weisshardt, ipa-nhg

 -- Nadia Hammoudeh Garcia <nhg@ipa.fhg.de>  Wed, 17 Sep 2014 22:00:00 -0000

ros-indigo-cob-bringup-sim (0.5.2-0trusty) trusty; urgency=high

  * cleaning up
  * New maintainer
  * Contributors: ipa-fxm, ipa-nhg

 -- Nadia Hammoudeh Garcia <nhg@ipa.fhg.de>  Wed, 27 Aug 2014 22:00:00 -0000

ros-indigo-cob-bringup-sim (0.5.1-0trusty) trusty; urgency=high

  * merge with groovy_dev
  * setup tests

