=== debian/control ===
Source: ros-indigo-cob-bringup-sim
Section: misc
Priority: extra
Maintainer: Felix Messmer <felixmessmer@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-cob-default-env-config, ros-indigo-cob-supported-robots, ros-indigo-roslaunch
Homepage: http://ros.org/wiki/cob_bringup_sim
Standards-Version: 3.9.2

Package: ros-indigo-cob-bringup-sim
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python-numpy, ros-indigo-cob-default-env-config, ros-indigo-cob-default-robot-config, ros-indigo-cob-gazebo, ros-indigo-cob-gazebo-worlds, ros-indigo-gazebo-msgs, ros-indigo-gazebo-ros, ros-indigo-geometry-msgs, ros-indigo-roslaunch, ros-indigo-roslib, ros-indigo-rospy, ros-indigo-tf
Description: This package provides launch files for starting a simulated Care-O-bot.
